function testing(test){
    var answer=new Array(15);
    var errors=0, ok=0, q=5;
    answer[0]=1; answer[1]=1; answer[2]=1; answer[3]=4; answer[4]=4;
    answer[5]=5; answer[6]=4; answer[7]=5; answer[8]=1; answer[9]=3;
    answer[10]=5; answer[11]=3; answer[12]=3; answer[13]=1; answer[14]=2;
    if(!test) q--;
	for(var i=0; i<q; i++){
        if(document.forms[i].elements[answer[test*5+i]-1].status!=true){
			if(errors<15) errors++;
		}
		else{ok++;}
 
	
}

	alert("Правильных ответов - "+ok+"\nОценка за тест - "+(5-errors));
}